Subject: [CCAMP] [ietf-ccamp-wg/ietf-ccamp-layer0-types-ext] f3f662: Re-organizing folder structure (#28)

From: Dieter Beller <[email-masked]>
Date: Tue, 19 Oct 2021 12:31:49 -0700

Branch: refs/heads/master
  Home:   https://github.com/ietf-ccamp-wg/ietf-ccamp-layer0-types-ext
  Commit: f3f66237d38534c10a838e70bbc1238b99679d75
      https://github.com/ietf-ccamp-wg/ietf-ccamp-layer0-types-ext/commit/f3f66237d38534c10a838e70bbc1238b99679d75
  Author: Dieter Beller <[email-masked]>
  Date:   2021-10-19 (Tue, 19 Oct 2021)

  Changed paths:
    A I-D_in_xml/Archive/draft-esdih-ccamp-layer0-types-ext.txt
    A I-D_in_xml/Archive/draft-esdih-ccamp-layer0-types-ext.xml
    A I-D_in_xml/draft-ietf-ccamp-layer0-types-ext.txt
    A I-D_in_xml/draft-ietf-ccamp-layer0-types-ext.xml

  Log Message:
  -----------
  Re-organizing folder structure (#28)

* Add files via upload

* Preparation of draft-esdih-ccamp-layer0-types-ext-00 for submission

Preparation of draft-esdih-ccamp-layer0-types-ext-00 for submission

Co-Authored-By: sergiobelotti <[email-masked]>
Co-Authored-By: italobusi <[email-masked]>
Co-Authored-By: Esther Le Rouzic <[email-masked]>
Co-Authored-By: haomianzheng <[email-masked]>

* Rename draft-xxx-ccamp-layer0-types-ext-00.xml to draft-esdih-ccamp-layer0-types-ext-00.xml

* Update README.md

* Contributor added

Aihua added as contributor in the Contributors section 5.

Co-Authored-By: sergiobelotti <[email-masked]>
Co-Authored-By: italobusi <[email-masked]>
Co-Authored-By: Esther Le Rouzic <[email-masked]>
Co-Authored-By: haomianzheng <[email-masked]>

* 2 idnits fixed

2 idnits fixed

Co-Authored-By: sergiobelotti <[email-masked]>
Co-Authored-By: italobusi <[email-masked]>
Co-Authored-By: Esther Le Rouzic <[email-masked]>
Co-Authored-By: haomianzheng <[email-masked]>

* Rename draft-esdih-ccamp-layer0-types-ext-00.xml to draft-esdih-ccamp-layer0-types-ext.xml

* Rename draft-esdih-ccamp-layer0-types-ext-00.txt to draft-esdih-ccamp-layer0-types-ext.txt

* Preparation of draft-esdih-ccamp-layer0-types-ext-01 for submission

Chanhes in draft-esdih-ccamp-layer0-types-ext-01:

- YANG code updated: copied from https://github.com/ietf-ccamp-wg/ietf-ccamp-layer0-types-ext/blob/master/ietf-layer0-types-ext.yang (revision "2021-07-05")

Co-Authored-By: sergiobelotti <[email-masked]>
Co-Authored-By: italobusi <[email-masked]>
Co-Authored-By: Esther Le Rouzic <[email-masked]>
Co-Authored-By: haomianzheng <[email-masked]>

* Preparation of draft-esdih-ccamp-layer0-types-ext-01 for submission

Editorial change: submission date updated to date of today.

Co-Authored-By: sergiobelotti <[email-masked]>
Co-Authored-By: italobusi <[email-masked]>
Co-Authored-By: Esther Le Rouzic <[email-masked]>
Co-Authored-By: haomianzheng <[email-masked]>

* Preparation of draft-ietf-ccamp-layer0-types-ext-00 for submission after WG adoption

Preparing the draft-esdih-ccamp-layer0-types-ext-01 for upload as draft-ietf-ccamp-layer0-types-ext changing just title and date after WG adoption.

Co-Authored-By: sergio belotti <[email-masked]>
Co-Authored-By: haomianzheng <[email-masked]>
Co-Authored-By: italobusi <[email-masked]>
Co-Authored-By: Esther Le Rouzic <[email-masked]>

* Moving I-Ds into subfolders

Reorganizing folder structure: moving I-Ds into subfolders

Co-Authored-By: sergio belotti <[email-masked]>
Co-Authored-By: haomianzheng <[email-masked]>
Co-Authored-By: italobusi <[email-masked]>
Co-Authored-By: Esther Le Rouzic <[email-masked]>

Co-authored-by: sergiobelotti <[email-masked]>
Co-authored-by: italobusi <[email-masked]>
Co-authored-by: Esther Le Rouzic <[email-masked]>
Co-authored-by: haomianzheng <[email-masked]>
Co-authored-by: italobusi <[email-masked]>